Bug 803188 - usb tablet doesn't work after dd operation
usb tablet doesn't work after dd operation
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.9
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Gerd Hoffmann
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 03:29 EDT by Suqin Huang
Modified: 2012-04-09 18:18 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-09 18:18:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (215.65 KB, image/png)
2012-03-14 03:33 EDT, Suqin Huang
no flags Details

  None (edit)
Description Suqin Huang 2012-03-14 03:29:44 EDT
Description of problem:
after dd operation, the mouse can be moved, but no response for click and input.
find it when I try to reproduce bug 802118, will upgrade kvm and kernel to test it again.

Version-Release number of selected component (if applicable):
kvm-83-246.el5

How reproducible:
once 

Steps to Reproduce:
1. run dd in guest 
dd if=/dev/zero of=/tmp/file bs=1M count=1024
2. no response for click and input.
3.
  
Actual results:


Expected results:


Additional info:
1. can ssh to guest
2. can login with serial
3. host: 2.6.18-305.el5
4. guest: 2.6.18-308.el5
5. cmd
/usr/libexec/qemu-kvm -name 305_246 -monitor stdio -serial unix:/tmp/serial-multi,server,nowait -drive file=/images/bak1,index=0,if=virtio,media=disk,cache=none,boot=on,format=qcow2 -drive file=/images/disk.qcow2,if=virtio,index=1,media=disk,format=qcow2 -net nic,vlan=0,model=virtio,macaddr=90:01:8a:76:15:08 -net tap,vlan=0,script=/home/autotest-devel/client/tests/kvm/scripts/qemu-ifup-switch -net nic,vlan=1,model=virtio,macaddr=90:01:8a:76:11:91 -net tap,vlan=1,script=/home/autotest-devel/client/tests/kvm/scripts/qemu-ifup-switch -m 1024 -smp 2,cores=1,threads=1,sockets=2 -cpu qemu64,+sse2 -soundhw ac97 -vnc :0 -rtc-td-hack -M rhel5.6.0 -boot c -no-kvm-pit-reinjection -usbdevice tablet
Comment 1 Suqin Huang 2012-03-14 03:33:31 EDT
Created attachment 569889 [details]
screen shot
Comment 2 Suqin Huang 2012-03-14 03:37:42 EDT
guest is boot with -usbdevice tablet, I didn't config x11.cfg, will try to following scenerios
1. boot with -usb without x11.cfg configuration
2. boot with -usbdevice tablet with x11.cfg configuration.
Comment 4 Suqin Huang 2012-03-27 02:47:38 EDT
met this issue once, can not reproduce it. con to test it.
Comment 5 Ademar Reis 2012-04-09 18:18:12 EDT
(In reply to comment #4)
> met this issue once, can not reproduce it. con to test it.

Closing it for now. If you manage to reproduce it, please reopen and we'll fix it on a later release.

Note You need to log in before you can comment on or make changes to this bug.